.u_top {
  /* background: rgba(0, 0, 0, 0.3); */
  /* padding: 0 8.4vw; */
  /* padding-bottom: 2rem; */
  position: relative;
  background-image: linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.1));
  z-index: 20;
}
.u_nav {
}
.u_nav_item::before {
  content: "";
  position: absolute;
  top: 3.5rem;
  left: 0;
  height: 3px;
  background: #6a94d4;
  width: 0;
  transition: 0.3s;
}
.u_nav_item:hover {
  /* background: rgba(255, 255, 255, 0.2); */
}
.u_nav_item:hover::before {
  width: 100%;
}
.u_nav_item > a {
  color: white;
  font-weight: 600;
}

.u_nav_item:first-child >.u_sub_nav_plane{
  right: unset;
}
.u_sub_nav_plane {
  margin-top: 1rem;
  margin-right: 10rem;
  position: relative;
  right: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transition: 0.3s;
  background-size: 15%;
  padding: 1rem;
  background-color: #6a94d485;
  /* rgba(0, 153, 255, .1) */
}
.u_nav_item:hover > .u_sub_nav_plane {
  opacity: 1;
  visibility: inherit;
  z-index: 10;
  height: 100%;
  width: 100%;
}
.u_sub_nav {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.u_sub_nav > li {
  padding: 0.8rem 0;
  width: 25%;
}
.u_sub_nav > li > a {
  color: #fff;
  position: relative;
  transition: 0.3s;
  display: inline-block;
}
.u_sub_nav > li > a::before {
  content: "「";
  position: absolute;
  left: -30px;
  top: 0px;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.u_sub_nav > li > a::after {
  content: "」";
  position: absolute;
  right: -30px;
  bottom: 0px;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.u_sub_nav > li > a:hover {
  opacity: 1;
}
.u_sub_nav > li > a:hover::before {
  left: -18px;
  opacity: 1;
}
.u_sub_nav > li > a:hover::after {
  right: -18px;
  opacity: 1;
}
.u_flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.u_flex_center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.u_logo_img {
  padding: 0.5rem 0;
  height: 5rem;
}
.u_nav_item {
  position: relative;
  cursor: pointer;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1 1 auto;
  text-align: left;
  transition: 0.3s;
  width: 100%;
  font-size: 1.2rem;
  padding-top: 1rem;
  z-index: 16;
}
.u_search {
  float: right;
  position: absolute;
  top: 0;
  right: 11%;
  cursor: pointer;
}
.u_search_btn {
  transform: scale(0.3);
}
.u_search_btn_submit {
  transform: scale(0.3);
}
a {
  text-decoration: none !important;
}
li {
  list-style-type: none;
}

.u_logo_img_r {
  padding: 0.5rem 0;
  height: 3.5rem;
}
.u_nav_r {
  position: absolute;
  top: 3.5rem;
  left: -5%;
  right: -5%;
  background-color: rgba(0, 0, 0, 0.5);
  padding-bottom: 1rem;
}
.u_top_rc {
  background-color: rgba(0, 0, 0, 0.5);
  background-image: none !important;
}

.u_nav_list {
  text-align: center;
  z-index: 2;
}
.u_list_title {
  font-size: 1.2rem;
  line-height: 1.5;
  color: #fff;
  background-color: #6a94d4;
  padding: 1rem 2rem;
}
.u_list_title:hover {
  color: #fff;
}
.u_sub_nav_list {
  padding-top: 1rem;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #3c3c3c;
}
.u_sub_nav_list > li {
  position: relative;
  padding: 1rem 2rem;
  cursor: pointer;
  transition: 0.3s;
}
.u_sub_nav_list > li:hover {
  color: #6a94d4;
}
.u_sub_nav_list > li::after {
  content: "";
  position: absolute;
  height: 1px;
  left: 2rem;
  right: 2rem;
  bottom: 0;
  background-color: #6a94d4;
}
.u_sub_nav_list > li > a{
  position: relative;
}
.u_sub_nav_list > li > a::before {
  content: "「";
  position: absolute;
  left: -30px;
  top: 0px;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.u_sub_nav_list > li > a::after {
  content: "」";
  position: absolute;
  right: -30px;
  bottom: 0px;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.u_sub_nav_list > li > a:hover {
  opacity: 1;
}
.u_sub_nav_list > li > a:hover::before {
  left: -36px;
  opacity: 1;
}
.u_sub_nav_list > li > a:hover::after {
  right: -36px;
  opacity: 1;
}

.u_sub_nav_list > li:last-child::after {
  content: none;
}
.u_sub_nav_list_active {
  color: #6a94d4 !important;
}
.u_sub_nav_list_active::before {
  left: -36px !important;
  opacity: 1 !important;
}
.u_sub_nav_list_active::after {
  right: -36px !important;
  opacity: 1 !important;
}